@charset "utf-8";

main{
background: linear-gradient(
  #000000 0%,
  #E1CE9A 10%,
  #E1CE9A 90%,
  #000000 100%
);
	padding-bottom:6rem;
}

h2 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    text-align: center;
    color:white;
    padding-bottom: 10px;
    padding-top: 3rem;
}

.grille_voyage {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 20px;
	margin-left:20px;
	margin-right:20px;
	align-items: stretch;
}
@media (max-width: 1200px) {
  .grille_voyage { grid-template-columns: repeat(2, 1fr); }
}
@media (max-width: 800px) {
  .grille_voyage { grid-template-columns: 1fr; }
}

.grille_voyage a {
  display: block;
  text-decoration: none;
}


.carte_voyage {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #FDF1B8;
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  transition: transform .18s ease, box-shadow .18s ease;
}
.carte_voyage:hover{
  transform: translateY(-6px);
  box-shadow: 0 12px 30px rgba(0,0,0,0.09);
}
.carte_voyage img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.img-wrap {
  aspect-ratio: 16/9;
  background: #ddd;
}

.carte {
  display: flex;
  gap: 1rem;
  padding: 1rem;
  align-items: center;
  justify-content: space-between;
  flex: 1 1 auto;
}

.carte_gauche h3{
  margin: 0 0 .25rem 0;
  font-size: 1.05rem;
    text-align:center;
}
.carte_gauche p{
  margin: 0;
  color: #666;
  font-size: .9rem;
  text-align:center;
}

.carte_droite {
  text-align: right;
  min-width: 90px;
  font-size: .9rem;
  width:50%;
}
.carte_droite p {
  margin: 0;
  color: #444;
}
.reservation{
  display: flex;
  justify-content: center;
  gap: 10px;
  padding: 6px;
  height:50%;
  align-items:center;
  background: #a68b8b;        /* mauve */
  color: white;

  border-radius: 80px;
  font-weight: 600;
  font-size:10px;
  transition: 0.2s;
  aspect-ratio: 1;
}
.reservation:hover {
  background: #8e44ad;        /* mauve un peu plus foncé */
  transform: translateY(-2px);
}

.pour-qui{
  position: relative;
  display: flex;
  justify-content: left;
  gap: 10px;
  padding: 6px;
  align-items:center;
  background: #a68b8b; 
  border-radius: 80px;
  margin-top:4px;
  transition: 0.2s;
}
.pour-qui p {	
  color: white;
  padding: 6px;
  border-radius: 80px;
  font-weight: 600;
  text-decoration: none;
  font-size:10px;
  display:inline-block;
}

.pour-qui:hover {
  background: #8e44ad;        /* mauve un peu plus foncé */
  transform: translateY(-2px);
}